package model

import (
	"time"
)

type TaCourseVerifcation struct {
	VerifcationId string    `xorm:"not null pk VARCHAR(64)"`
	CourseId      string    `xorm:"VARCHAR(64)"`
	CreateDate    time.Time `xorm:"DATETIME"`
	CreateUser    string    `xorm:"VARCHAR(64)"`
	Status        int       `xorm:"SMALLINT(6)"`
	Source        string    `xorm:"VARCHAR(20)"`
	SourceId      string    `xorm:"VARCHAR(64)"`
}
